@font-face {
	font-family: "Gotham";
	src: url("https://db.onlinewebfonts.com/t/a9db6cd9116ff56da3875b35444f0c45.woff2") format("woff2");
	font-display: swap;
}
@font-face {
	font-family: "Gotham Bold";
	src: url("https://db.onlinewebfonts.com/t/5d6f50ed2dde0e4ad455448f896c09f0.woff2") format("woff2");
	font-display: swap;
}
html * {
	font-family: Gotham;
	margin: 0px;
}
body {
/*	display: flex;
	flex-direction: column;
	align-items: center;*/
}
.page {
	width: 100%;
	background: white;
	color: black;
	display: flex;
	flex-direction: column;
    text-align: center;
    padding: 10px;
}
.header {
	width: 100%;
	flex-grow: 0;
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
}
.headernavigate {
	height: 10px;
	display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    color: #ff7a00;
    font-size: 24px;
}
.headertext {
	margin: 0px;
	font-size: 16px;
	vertical-align: middle;
	width: 100%;
	font-family: 'Gotham Bold';
}
.content {
	flex-grow: 1;
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 100%;
	margin-top: 50px;
	height: 100%;
}
.pagetext {
	margin: 10px;
	font-size: 22px;
}
.footer {
	flex-grow: 0;
	height: 120px;
	width: 100%;
}
#logo {
	margin: 10px;
	width: 80px;
}
#logo-sm {
	margin: 6px;
	width: 50px;
}
.button {
	background: white;
	color: black;
	border-color: black;
	border-width: 1px;
	border-radius: 15px;
	width: 100%;
	height: 55px;
	font-size: 18px;
	margin-top: 20px;
	margin-bottom: 20px;
	font-family: 'Gotham Bold';
}
.inputcontainer {
	background: white;
	width: 100%;
	height: 55px;
	border-radius: 10px;
	display: inline-block;
	border-style: solid;
	border-color: #939393;
	margin-top: 3px;
	margin-bottom: 3px;
	border-width: 1px;
}
.inputcontainerheader {
	font-size: 10px;
	margin-left: 10px;			
	margin-top: 5px;
	margin-bottom: 2px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	width: 95%;
}
.headerinput{
	color: #666666;
	font-family: 'Gotham Bold';
}
.headerdelete{
	color: black;
	cursor: pointer;
	height: 12px;
	font-size: 16px;
	z-index: 2;
}
.input{
	font-size: 14px;
	color: #4e4e4e;
	text-align: left;
	margin-left: 1%;
	width: 95%;
	border-style: none;
	margin-top: 0px;
}
.shopcontainer {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	font-size: 30px;
	color: #41a5a1;
	cursor: pointer;
	position: fixed;
	top: 0;
	background: white;
	padding: 5px;
}
.productcontainer {
	height: 200px;
	display: flex; 
	flex-direction: column;
	background-repeat: no-repeat !important; 
	background-size: cover !important;
	width: 100%;
	border-radius: 10px;
	border-style: solid;
	border-color: #939393;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 3px;
	margin-bottom: 10px;
	border-width: 1px;
	max-width: 400px;
}
.productcontainerheader {
	font-size: 14px;
	padding-left: 10px;			
	padding-top: 5px;
	padding-bottom: 2px;
	padding-right: 10px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	width: 100%;
}
.productheader {
	color: black;
	font-family: 'Gotham Bold';
}
.productprice {
	color: black;
	white-space: nowrap;
	font-family: 'Gotham Bold';
}
.productselect {
	margin: 10px;
	font-size: 16px;
	width: 70px;
}
.productcontentcontainer {
	display: flex;
    flex-direction: column;
    align-content: flex-end;
    justify-content: space-between;
}
.productcontent {
	display: flex;
	height: 100%;
	flex-direction: row;
	justify-content: space-between;
	margin: 10px;
	color: black;
	font-size: 12px;
}
.productcontentimage {    
    height: 120px;
    border-radius: 10px;
    overflow: hidden;
}
.productcontentimage img {    
    width: 100%;
}
.productcontentdescription {
	text-align: left;
	margin-left: 10px;
}
.productaddtocart {
	text-align: right;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
.plusicon {
	font-size: 40px;
}
.removeicon {
	font-size: 20px;
}
.cartdelete {
	align-content: center;
}
#carticon {
	font-size: 40px;
}
.rnd {
	margin-bottom:20px;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
}
.rnd span {
	position: absolute;
	margin-left: 25px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	background-color: white;
	color: black;
	font-size: 10px;
	border: 1px;
	border-style: solid;
	border-color: lightgray;
	font-family: 'Gotham Bold';
}
#cartcontent {
	width: 100%;
	height: 100%;
	font-size: 12px;
	padding: 10px;
}
.cartrow {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
.modal-title {
	font-family: 'Gotham Bold';
}
.table tbody {
	vertical-align: middle;
}

.table tr{

}
.table td{
	font-size: 12px;
	padding: 3px;
}
input:focus{
	outline: none;
}
textarea:focus{
	outline: none;
}
textarea{
	height: 3em;
	resize: none;
}
input::placeholder {
	color: lightgray;
}


